## omlib-pnlib-1.1 1.1-44-g44c7d27

=== debian/changelog ===
omlib-pnlib-1.1 (1.1-44-g44c7d27-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:05:06 +0200

## omlib-pnlib-1.1 20150316

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "PNlib 1.1" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-pnlib-1.1 20150423-151910~git~master

=== debian/changelog ===
omlib-pnlib-1.1 (20150423-151910~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Fri, 24 Apr 2015 19:43:12 +0200

=== debian/control ===
Source: omlib-pnlib-1.1
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-pnlib-1.1
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: PNlib 1.1 is a Modelica library
 PNlib 1.1 is a Modelica library
